.nav-container .sf-menu > li.sfHover > a,
.nav-container .sf-menu> li > a:hover,
.nav-container .sf-menu > li.active > a {
    background: #d6c001;
    color: #fff;
}
.nav-container .sf-menu ul,
.banner-block li h3,
button.button > span,
.block-wishlist .actions a,
.page-sitemap .links a {
    background: #d6c001;
}
.nav-container .sf-menu li li a,
.nav-container .sf-menu li.sfHover li a,
.nav-container .sf-menu li.active li a {
    color: #fff;
}
.nav-container .sf-menu ul a,
.nav-container .sf-menu ul span,
ul.sf-menu li li a:before,
.header .form-search button.button{
    color: #fff;
}
.nav-container .sf-menu a:hover span {
    color: #262626;
}
.header .links li:nth-child(n+2) a,
.header .links li.first.last a{
    color: #d6c001;
}
.lookbookslider-container .pagernav ul.cycle {
     text-align: center;
 }
.lookbookslider-container .pagernav ul.cycle li {
    background: #fff;
    border: 1px solid #d6c001;
    height: 14px;
    width: 14px;
}
.lookbookslider-container .pagernav ul.cycle li > span {
    left: 3px;
    top: 3px;
    background: #fff;
}

.lookbookslider-container .pagernav ul.cycle li.cycle-pager-active > span {
    border: 3px solid #d6c001;
    border-radius: 50%;
    top:0;
    left:0;
    background:#fff
}
.lookbookslider-container .cycle-overlay {
    color: #d6c001;
    font-size: 23px;
}
.banner-block.span6 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-left: 0;
    width: 100%;
}
.banner-block li {
    float: none;
    width: 21.1%;
    margin-right: 30px;
    margin-bottom: 30px;
    -webkit-flex-shrink: 2;
    flex-shrink: 2;
    -webkit-flex-grow: 2;
    flex-grow: 2;
}
.banner-block li:nth-child(2n) {
    margin-right: 30px;
}
.banner-block li:last-child {
    margin-right: 0;
}
.cms-home .products-grid {
    position: relative;
    margin-bottom: 30px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

.cms-home .products-grid.last {
    margin-bottom: 40px;
}
.cms-home .products-grid li.item {
    float: left;
    border: 1px solid #dddddd;
    padding: 29px;
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 270px;
    min-height: 1px;
    margin-left: 0;
    margin-right: 30px;
    margin-bottom: 10px;
}

.cms-home .products-grid li:last-child {
    margin-right: 0;
}
.cms-home .products-grid .product-image {
    display: block;
    max-width: 242px;
    height: auto;
    margin: 0 auto 15px;
}

.cms-home .products-grid .product-image img {
    max-width: 100%;
    width: 100%;
}
.cms-home .products-grid .product-info {
    position: relative;
}
.cms-home .products-grid .price-box {
    color: #3A3A3A;
    overflow: hidden;
    margin: 12px 0;
    width: 100%;
}

.cms-home .products-grid .product-name {
    margin: 0 0 10px;
}
.cms-home .products-grid .product-name a {
    display: inline-block;
    font-size: 13px;
    line-height: 17px;
    color: #d6c001;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
}
.cms-home .products-grid .product-name a:hover {
    color:  #838383;
}
.cms-home .products-grid .actions {
    text-align: center;
    position: absolute;
    top: -163px;
    left: 50%;
    opacity: 0;
    transform: translateX(-50%);
}
.cms-home .products-grid .actions > span {
    position: absolute;
    left: 0;
    bottom: -3px;
}
.cms-home .products-grid button.button {
    margin-right: 0;
}
.cms-home .products-grid .add-to-links {
    padding-top: 10px;
    position: relative;
    margin-left: 0;
}

.cms-home .products-grid .add-to-links li {
    float: none;
    display: inline-block;
    background: #bc9307;
    border-radius: 100%;
}

.cms-home .products-grid .add-to-links li:first-child {
    margin-right: 10px;
}
.cms-home .products-grid .add-to-links .addWishlist {
    background: url(../images/link-wishlist.gif) 6px 6px no-repeat;
    width: 26px;
    height: 26px;
    text-indent: -9999px;
    display: inline-block;
}

.cms-home .products-grid .add-to-links .addCompare {
    background: url(../images/link-compare.gif) 6px 6px no-repeat;
    width: 26px;
    height: 26px;
    text-indent: -9999px;
    display: inline-block;
}
@media screen and (max-width: 980px) {
    .banner-block.span6 {
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .banner-block li {
        width: 21.1%;
        margin-right: 15px;
        margin-left: 15px;
        margin-bottom: 30px;
         -webkit-flex-shrink: 0;
        flex-shrink: 0;
        -webkit-flex-grow: 0;
        flex-grow: 0;
        min-width: 200px;
    }
    .banner-block li:nth-child(2n) {
        margin-right: 15px;
    }
    .banner-block li:last-child {
        margin-right: 15px;
    }
    .banner-block li h3 {
        line-height: 30px;
    }

}
@media screen and (max-width: 780px) {
    .banner-block li h3 {
        line-height: 30px;
    }
}
@media screen and (max-width: 501px) {
    .banner-block li {
        width: 55%;
        margin-right: 0;
        margin-left: 0;
    }
    .banner-block li:nth-child(2n) {
        margin-right: 0;
    }
}